Bug 7014 - [UPDATE REQUEST] libbsd 0.4.1 -> 0.8.3
: [UPDATE REQUEST] libbsd 0.4.1 -> 0.8.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-07 05:42 MSD by Andrey Bondrov
Modified: 2016-05-30 10:58 MSD (History)
1 user (show)

See Also:
RPM Package: libbsd
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-07 05:42:53 MSD
New version of libbsd was released.
Comment 1 Andrey Bondrov 2016-05-07 05:43:39 MSD
Advisory: "Update libbsd to new version 0.8.3"

https://abf.rosalinux.ru/build_lists/2649228
https://abf.rosalinux.ru/build_lists/2649229
Comment 2 Vladimir Potapov 2016-05-19 15:47:57 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-05-24 05:29:44 MSD
libbsd-0.8.3-1
https://abf.rosalinux.ru/build_lists/2649228
https://abf.rosalinux.ru/build_lists/2649229
******************************** Advisory ********************************
Update libbsd to new version 0.8.3
**************************************************************************
QA Verified